# Bnd_Array1OfBox.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Bnd_Box
#define | Array1Item_hxx <Bnd_Box.hxx>
#define | TCollection_Array1 Bnd_Array1OfBox
#define | TCollection_Array1_hxx <Bnd_Array1OfBox.hxx>

## Define Documentation

#define Array1Item Bnd_Box

#define Array1Item_hxx <Bnd_Box.hxx>

#define TCollection_Array1 Bnd_Array1OfBox

#define TCollection_Array1_hxx <Bnd_Array1OfBox.hxx>